<script>
    var url = sessionStorage.getItem('url-print');
    $('iframe').attr("src", url);
    setTimeout(function() {
        $("#myModal_printIndividualStudentBill").modal('hide');
    }, 5000);
</script>


<div class='col-md-12' style="background:none !important; height:98vh;">
    <iframe width="100%" height="100%" style='margin: 0px auto; border:none; background:none !important;'></iframe>
</div>